/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

$("input[name=familyname]").on("input propertychange paste", function () {
    $('#name_title').text($(this).val());
});

$("#add_child_row").click(function () {
    $.get("lib/template_child_entry.php", {}, function (resp) {
        $("#child_list").append(resp);
    });
});